/* premium paywall h1  */
.wf-loading div#premiumFrame.acctBlock h1.tk-franklin-gothic-urw, .wf-inactive div#premiumFrame.acctBlock h1.tk-franklin-gothic-urw { font-size:21px; font-family:Arial;}

/* premium paywall subscribe now text  */
.wf-loading div#premiumFrame.acctBlock .subscribe-premium ul.tk-adobe-garamond-pro li, .wf-inactive div#premiumFrame.acctBlock .subscribe-premium ul.tk-adobe-garamond-pro li { font-size:18px; font-family:Garamond, Georgia;}

/* subscriptions one page intro page  */
.wf-loading div.acctBlock.subsBlock div.introheader h2, .wf-inactive div.acctBlock.subsBlock div.introheader h2 {font-family:Arial; font-size:40px; font-weight:600;}
/* subscriptions intro page */
.wf-loading div.acctBlock.subsBlock.subsIntro div.introheader h2, .wf-inactive div.acctBlock.subsBlock.subsIntro div.introheader h2 {font-family:Arial; font-size:30px; font-weight:500;}
/* subscriptions one page and intro page */
.wf-loading div.acctBlock.subsBlock div.introheader p, .wf-inactive div.acctBlock.subsBlock div.introheader p {font-family:Garamond, Georgia; font-size:23px;}
